1. 19 Sep, 2011 2 commits
  2. 12 Aug, 2011 1 commit
    • Felix Paul Kühne's avatar
      VLCKit: fixed compilation with Xcode4 · d6816dd5
      Felix Paul Kühne authored
      To support Xcode4, we require the 10.6 SDK now, which can be easily reverted when using Xcode3.2 an appropriate SDK.
      
      Note that this project file format now requires Xcode 3.2 or later
      d6816dd5
  3. 25 Sep, 2010 1 commit
  4. 15 Mar, 2010 1 commit
  5. 22 Feb, 2010 2 commits
  6. 20 Feb, 2010 1 commit
  7. 16 Feb, 2010 3 commits
  8. 15 Feb, 2010 1 commit
  9. 01 Feb, 2010 1 commit
  10. 30 Jan, 2010 1 commit
  11. 27 Jan, 2010 2 commits
  12. 15 Jan, 2010 1 commit
  13. 04 Jan, 2010 2 commits
  14. 31 Dec, 2009 4 commits
  15. 26 Dec, 2009 1 commit
  16. 24 Dec, 2009 2 commits
  17. 23 Dec, 2009 1 commit
  18. 19 Dec, 2009 2 commits
  19. 18 Dec, 2009 3 commits
  20. 17 Dec, 2009 2 commits
  21. 10 Dec, 2009 1 commit
  22. 14 Oct, 2009 2 commits
  23. 01 Sep, 2009 1 commit
  24. 26 Aug, 2009 2 commits